a:link {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

a:visited {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

a:active {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

a:link.weissbold {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}

a:visited.weissbold {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}

a:active.weissbold {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}

a:link.blau {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

a:visited.blau {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

a:active.blau {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

a:link.weiss {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:normal;
text-decoration:underline;
}

a:visited.weiss {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:normal;
text-decoration:underline;
}

a:active.weiss {
font-size:9pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:normal;
text-decoration:underline;
}

a:link.grau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F55;
font-weight:normal;
text-decoration:none;
}

a:visited.grau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F55;
font-weight:normal;
text-decoration:none;
}

a:active.grau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F55;
font-weight:normal;
text-decoration:none;
}

a:link.gelbgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:bold;
}

a:visited.gelbgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:bold;
}

a:active.gelbgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:bold;
}

a:link.gelbklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:normal;
}

a:visited.gelbklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:normal;
}

a:active.gelbklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#ffffff;
background-color:#C36A26;
font-weight:normal;
}

a:link.rotklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
font-weight:normal;
}

a:visited.rotklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
font-weight:normal;
}

a:active.rotklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
background-color:#ACAFA4;
font-weight:normal;
}

a:link.rotgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
font-weight:bold;
}

a:visited.rotgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
font-weight:bold;
}

a:active.rotgross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#C36A26;
font-weight:bold;
}

a:link.gruenklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
font-weight:normal;
}

a:visited.gruenklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
font-weight:normal;
}

a:active.gruenklein {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
background-color:#ffffff;
font-weight:normal;
}

a:link.gruengross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
font-weight:bold;
}

a:visited.gruengross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
font-weight:bold;
}

a:active.gruengross {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#597E5E;
background-color:#ffffff;
font-weight:bold;
}

td {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F55;
font-weight:normal;
}

table.blau_main {
background-color:#BACED7;
}

td.blau_main {
background-color:#BACED7;
}

td.blau {
background-color:#6EA7C5;
}

td.gruen {
background-color:#B4D9B8;
}

td.dunkelblau {
background-color:#17597C;
}

td.farbe-dunkel {
background-color:#17597C;
}

td.farbe-hell {
background-color:#ffffff;
}

td.dunkelgruen {
background-color:#ACAFA4;
}

td.hellblau {
background-color:#ffffff;
}

td.babyblau {
background-color:#F1F6F9;
}

td.hellgruen {
background-color:#E1E3D6;
}

td.weiss {
background-color:#ffffff;
}

b {
font-size:9pt;
color:#17597D;
font-weight:bold;
}

b.weiss {
font-size:9pt;
color:#ffffff;
font-weight:bold;
}


b.weite {
font-size:9pt;
color:#17597D;
font-weight:bold;
letter-spacing:0.2em;
}

b.button {
font-size:9pt;
color:#ffffff;
background-color:#0E4368;
font-weight:bold;
letter-spacing:0.3em;
}

b.klein {
font-size:7pt;
color:#000000;
font-weight:bold;
}

span.gelbklein {
color:#ffffff;
background-color:#C26927;
font-weight:normal;
}

span.headline {
font-size:12pt;
color:#17597D;
font-weight:bold;
}

span.gruen {
color:#6EA675;
font-weight:bold;
}

span.gelb {
color:#E4D025;
font-weight:bold;
}

span.dunkelgruen {
font-size:9pt;
color:#ACAFA4;
font-weight:bold;
}

span.dunkelgruen_klein {
color:#17597B;
font-weight:bold;
}

span.gruen-klein {
color:#597E5E;
font-weight:bold;
}

span.blau-klein {
color:#17597C;
font-weight:bold;
}

span.benutzername {
color:#17597B;
font-weight:bold;
}

span.achtung {
font-size:9pt;
color:#760712;
font-weight:bold;
}

span.weiss {
color:#ffffff;
font-weight:bold;
}

span.bereichsueberschriften {
font-size:9pt;
color:#ffffff;
font-weight:bold;
}

span.bereichsueberschriften_wichtig {
font-size:9pt;
color:yellow;
font-weight:bold;
}

span.feldueberschriften {
font-size:8pt;
color:#5F5F55;
font-weight:normal;
}

span.sperrung {
font-size:9pt;
font-family: Courier New;
font-weight: normal;
letter-spacing:0.1em;
}

span.klein2 {
font-size:7pt;
color:#5F5F55;
font-weight:normal;
}

span.klein {
font-size:8pt;
color:#5F5F55;
font-weight:normal;
}

span.normal {
font-size:8pt;
color:#5F5F55;
text-decoration:none;
}

span.fix {
font-size:9pt;
font-family:Courier;
color:#5F5F55;
font-weight:normal;
text-decoration:none;
}

span.rot {
color:#760712;
font-weight:bold;
}

span.gruengross {
color:#597E5E;
font-weight:bold;
}


input {
font-size:8pt;
color:#000000;
font-weight:normal;
}

textarea, select, option {
font-size:8pt;
color:#000000;
font-weight:normal;
}

option.rot {
font-size:8pt;
color:#ffffff;
background-color:#760712;
font-weight:bold;
}


/* ########## LEFT ############  */


#left a:link {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

#left a:visited {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

#left a:active {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:normal;
text-decoration:underline;
}

#left a:link.blau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

#left a:visited.blau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

#left a:active.blau {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#17597C;
font-weight:bold;
text-decoration:underline;
}

#left a:link.title {
font-size:11pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F53;
font-weight:bold;
text-decoration:underline;
}

#left a:visited.title {
font-size:11pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F53;
font-weight:bold;
text-decoration:underline;
}

#left a:active.title {
font-size:11pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F53;
font-weight:bold;
text-decoration:underline;
}

#left td {
font-size:8pt;
font-family:Verdana,Helvetica,Arial;
color:#5F5F53;
font-weight:regular;
}

#left td.blau {
background-color:#6EA7C5;
}

#left td.gruen {
background-color:#B4D9B8;
}

#left td.dunkelblau {
background-color:#17597C;
}

#left td.weiss {
background-color:#ffffff;
}

#left td.dunkelgruen {
background-color:#ACAFA4;
}

#left td.hellblau {
background-color:#C1DCEB;
}

#left td.hellgruen {
background-color:#E1E3D6;
}

#left td.fokus {
background-color:#17597C;
}

#left span.hellgruen_fix {
font-family:Courier;
background-color:#C5E6C9;
text-decoration:none;
}

#left span.weiss_fix {
font-family:Courier;
background-color:#ffffff;
text-decoration:none;
}

#left b {
font-size:8pt;
color:#C26B28;
font-weight:bold;
}

#left b.black {
color:#000000;
font-weight:bold;
}

#left b.weiss {
color:#ffffff;
font-weight:bold;
}

#left b.blau {
color:#17597C;
font-weight:bold;
}

#left span.orange {
color:#C26B28;
font-weight:bold;
}

#left span.klein {
font-weight:bold;
}

#left span.titel {
font-size:10pt;
font-family:Verdana,Helvetica,Arial;
color:#ffffff;
font-weight:bold;
}

#left span.titel_fix {
font-size:10pt;
font-family:Courier;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

#left span.head {
font-size:11pt;
font-family:Verdana,Helvetica,Arial;
color:#6EA675;
font-weight:bold;
}

#left span.feldueberschriften {
font-size:8pt;
font-family:Verdana,Helvetica,Arial; 
color:#6EA675;
font-weight:normal;
}

#left span.olivgruen {
font-family:Verdana,Helvetica,Arial;
font-size:8pt;
color:#69813F;
}

#left span.gelb {
font-family:Verdana,Helvetica,Arial;
font-size:8pt;
color:#E0C45F;
}

#left span.rot {
font-family:Verdana,Helvetica,Arial;
font-size:8pt;
color:#B63636;
}

#left input {
font-size:9pt;
font-family:Verdana,Helvetica,Arial; 
color:#000000;
font-weight:normal;
}

#left textarea {
font-size:9pt;
font-family:Verdana,Helvetica,Arial; 
color:#000000;
font-weight:normal;
}

#left select {
font-size:9pt;
font-family:Verdana,Helvetica,Arial; 
color:#000000;
font-weight:normal;
}

#left option {
font-size:9pt;
font-family:Verdana,Helvetica,Arial; 
color:#000000;
font-weight:normal;
}

td.menu {
background-color:#F2F3EE;
}






